[
 "রাজ চক্রবর্তীর জন্মসাল কত ?",
 "হিন্দু মহাকাব্য মহাভারতে পাণ্ডবদের জেষ্ঠ্য ভ্রাতার নাম কী ?",
 "শিশুশিল্পী হিসেবে অভিনীত শাবানার \"নতুন সুর \" চলচ্চিত্রটির পরিচালক কে ছিলেন ?",
 "মার্ভেল সিনেম্যাটিক ইউনিভার্স-এর স্রষ্টা কে ?",
 "মায়ানমারের রাজধানী কোনটি ?",
 "বিশ্বের প্রথম সফটওয়্যার কোম্পানী কোনটি ?",
 "ভারতের কোন জায়গায় সাপের উপাসনা করা হয় ?",
 "সামরিক বাহিনী পরিচালিত \"ক্যাডেট কলেজটি\" প্রথম কোথায় স্থাপিত হয় ?",
 "প্রখ্যাত বাংলাদেশী চলচ্চিত্র পরিচালক, ঔপন্যাসিক, এবং গল্পকার জহির রায়হান কবে জন্মগ্রহণ করেন ?",
 "বাংলার নবজাগরণের একজন অন্যতম পথিকৃৎ রাজারামমোহন রায়ের মৃত্যু কবে হয় ?",
 "কেন আকাশে মেঘ গড়ে?",
 "কেন মানুষ গান গায়?",
 "কিভাবে মানুষ চলে?",
 "কিভাবে মানুষ মুখ বন্ধ করে?",
 "ভারতীয় সংবিধান মোট কতবার সংশোধিত হয়েছে ?",
 "হিব্রু বাইবেলের মোট কতগুলি খণ্ড আছে ?"
]